package com.hz.pm.api.dashboard.manage;

import com.hz.pm.api.dashboard.model.vo.ProjectStatisticsVO;
import lombok.RequiredArgsConstructor;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

/**
 * @Classname ProjectStatisticsManage
 * @Description
 * @Date 2023/12/05 17:44
 * @Author PoffyZhang
 */
@Component
@RequiredArgsConstructor
@Slf4j
public class ProjectStatisticsManage {

    public ProjectStatisticsVO statistics(Integer year) {
        ProjectStatisticsVO res = new ProjectStatisticsVO();

        return res;
    }
}
